
Redmine - Defect #28553

Redmine 

2018-04-13 16:27 - sebastian villalonga

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Website (redmine.org) Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 3.2.0

Description

My version of redmine:

Environment:

Redmine version                3.2.0.stable

Ruby version                   2.2.2-p95 (2015-04-13) [i386-mingw32]

Rails version                  4.2.5

Issue:

I can not connect to other PCs in redmine.

I'm using Xampp.

Thank you very much

regards

History

#1 - 2018-04-14 03:06 - Go MAEDA

- Status changed from New to Closed

- Assignee deleted (Jean-Philippe Lang)

- Priority changed from High to Normal

- Private changed from No to Yes

- Resolution set to Invalid

Please use forums for question after reading How to request help.

#2 - 2018-04-14 03:06 - Go MAEDA

- Private changed from Yes to No
